@charset "utf-8";
/* ぱたぱたアニメ館 */
@media screen and (min-width:1000px) {
.comment_box2 {width:95%;}
}
@media screen and (max-width:1000px) {
.comment_box2 {width:95%;}
}	
@media screen and (max-width:767px) {
.comment_box2 {width:95%;}
}	
@media screen and (max-width:319px) {
.comment_box2 {width:310px;}
}
/*######################################

  ALL

######################################*/

html,body {
	margin:0;
	padding:0;
}
body{
	color:#000000;
	font-size:12pt;
	background-color:#6699ff;
	background-image:url(../layout_image/03.jpg);
	background-attachment:fixed;
	-webkit-text-size-adjust:none;
}
#header {
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:left;
}
#container {
	clear:both;
	width:100%;
	margin:0 auto;
	background-color:#ffffff;
}
#home_use {
	clear:both;
	width:98%;
	margin:0 auto;
	padding:10px 0 0 0;
	text-align:left;
	background-color:#ffffff;
	overflow:hidden;
}
#home_use a {
	padding:2px;
}
#main {
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	text-align:center;
	background-color:#ffffff;
}
#footer {
	clear:both;
	width:100%;
	padding:15px 0px 0px 0px;
	text-align:center;
}
#footer a {
	color:#ffffff;
}
#extra {
	clear:both;
	width:98%;
  	margin:0 auto;
	padding:0;
}
#extra_box1 {
	width:100%;
	padding:10px 0px;
	text-align:center;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  reduce_width
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.reduce_width {
	width:95%;
	margin:0 auto;
	padding:0;
	text-align:left;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  link
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

a {text-decoration:none;}
a:link { 
	color:#0000cc;
}
a:visited {
	color:#0000cc;
}
a:hover {
	background-color:#b8cfff;
}
a:active {
	color:#00ffff;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  font color
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.white {
	color:#ffffff;
}
.pink { 
	color:#ff00ff;
}
.red {
	color:#ff2626;
}
.red2 {
	color:#fe8c6b;
}
.darkblue {
	color:#0000cc;
}
.black {
	color:#000000;
}
.font_weight {
	font-weight:bold;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  p margin
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.p_margin {
	clear:both;
        margin:0px 20px 0px -20px;
        text-align:right;
}
.p_margin2 {
	clear:both;
        margin:0px 20px 50px -20px;
        text-align:right;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  animaton menu
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

#animation_menu_wrap {
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0;
}
.animation_menu_box {
	width:100%;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}
#animation_menu {
	width:100%;
	margin:0px 0px 0px 5px;
	padding:0;
}
#animation_menu ul {
	margin:0;
	padding:0;
}
#animation_menu li {
	list-style-type:none;
}
#animation_menu li a {
  	float:left;
	width:56px;
  	margin:1px;
  	padding:10px 0px;
  	display:block;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
  	border:1px solid #e4eeff;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;
	color:#ffffff;
	background-color:#6699ff;
	text-shadow:1px 1px 3px #9ebcfd;
	-moz-box-shadow:1px 1px 3px #9ebcfd;
	-webkit-box-shadow:1px 1px 3px #9ebcfd;
	box-shadow:1px 1px 3px #9ebcfd;
}
#animation_menu li a:hover {
  	border:1px solid #f4f8ff;
	color:#6699ff;
	background-color:#f4f8ff;
	text-shadow:1px 1px 3px #678edc;
	-moz-box-shadow:1px 1px 3px #678edc;
	-webkit-box-shadow:1px 1px 3px #678edc;
	box-shadow:1px 1px 3px #678edc;
}

/*------  animation menu white  ------*/

#animation_menu li.white {
	list-style-type:none;
}
#animation_menu li.white a {
  	border:1px solid #fdbfb3;
	color:#ffffff;
	background-color:#fa6f53;
	text-shadow:1px 1px 3px #feb8aa;
	-moz-box-shadow:1px 1px 3px #feb8aa;
	-webkit-box-shadow:1px 1px 3px #feb8aa;
	box-shadow:1px 1px 3px #feb8aa;
}
#animation_menu li.white a:hover {
  	border:1px solid #f4f8ff;
	color:#6699ff;
	background-color:#f4f8ff;
	text-shadow:1px 1px 3px #678edc;
	-moz-box-shadow:1px 1px 3px #678edc;
	-webkit-box-shadow:1px 1px 3px #678edc;
	box-shadow:1px 1px 3px #678edc;
}

/*-------- animation menu sub --------*/

#animation_menu li.sub {
	list-style-type: none;
}
#animation_menu li.sub a {
  	border:1px solid #0076ae;
	color:#0076ae;
	background-color:#ffffff;
	text-shadow:1px 1px 3px #78d4ff;
	-moz-box-shadow:1px 1px 3px #78d4ff;
	-webkit-box-shadow:1px 1px 3px #78d4ff;
	box-shadow:1px 1px 3px #78d4ff;
}
#animation_menu li.sub a:hover {
  	border:1px solid #f4f8ff;
	color:#6699ff;
	background-color:#f4f8ff;
	text-shadow:1px 1px 3px #678edc;
	-moz-box-shadow:1px 1px 3px #678edc;
	-webkit-box-shadow:1px 1px 3px #678edc;
	box-shadow:1px 1px 3px #678edc;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  index sample box btn
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.samplebtn  {
	width:97%;
  	margin:0 auto;
  	padding:5px 0px;
  	display:block;
	text-align:center;
	overflow:hidden;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  link bottom
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

#link_bottom_wrap {
	clear:both;
	width:100%;
  	margin:0 auto;
	padding:0;
	background-color:#a5dcff;
}
.link_bottom {
	width:96%;
  	margin:0 auto;
	padding:10px 0px;
	text-align:left;
	line-height:1.5;
}
.link_bottom a {
	padding:10px 0px;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  img
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

img {
	max-width:100%;
	height:auto;
	border:none;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  read me
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

#read_me {
	width:100%;
  	margin:0 auto;
	padding:20px 0px 0px 0px;
	text-align:center;
}
#read_me a {
	padding:5px;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  alpha:hover
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.alpha:hover {
	filter:alpha(opacity=70); /*IE*/
	-moz-opacity:0.7; /*Older Firefox*/
	opacity:0.7; /* Modern Browsers*/
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  comment_box
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.comment_box {
  	clear:both;
	width:100%;
  	margin:0 auto;
	padding:10px 0px;
	text-align:center;
}
.comment_box2 {
  	clear:both;
  	margin:0 auto;
	padding:10px 0px;
	text-align:left;
}
.comment_box3 {
	width:95%;
  	margin:0 auto;
	padding:10px 0;
}
.comment_box4 {
  	clear:both;
	width:97%;
  	margin:0 auto;
	margin-bottom:50px;
	padding:0;
	text-align:left;
	text-indent:1em;
  	border-top:1px dashed #777777;
  	border-bottom:1px dashed #777777;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  next link
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

#next_link_wrap {
  	clear:both;
	width:98%;
  	margin:0 auto;
	padding:10px 0px;
	text-align:center;
	overflow:hidden;
}
#next_link {
	width:100%;
	margin:0;
	padding:0;
}
#next_link li {
	float:left;
	width:33.3%;
	margin:0;
	padding:0;
	text-align:center;
	list-style-type:none;
}
#next_link li a {
	width:auto;
	padding:15px 0px;
	display:block;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
  	border:1px solid #e4eeff;	
	-moz-border-radius:3em;
	-webkit-border-radius:3em;
	border-radius:3em;
	color:#ffffff;
	background-color:#6699ff;
	text-shadow:1px 1px 3px #9ebcfd;
	-moz-box-shadow:1px 1px 3px #9ebcfd;
	-webkit-box-shadow:1px 1px 3px #9ebcfd;
	box-shadow:1px 1px 3px #9ebcfd;
}
#next_link li a:hover {
  	border:1px solid #f4f8ff;
	color:#6699ff;
	background-color:#f4f8ff;
	text-shadow:1px 1px 3px #678edc;
	-moz-box-shadow:1px 1px 3px #678edc;
	-webkit-box-shadow:1px 1px 3px #678edc;
	box-shadow:1px 1px 3px #678edc;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  next link2
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

#next_link2_wrap {
  	clear:both;
	width:98%;
  	margin:0 auto;
	padding:0;
	text-align:center;
	overflow:hidden;
}
#next_link2 {
	width:98%;
	margin:0 auto;
	padding:0;
}
#next_link2 li {
	float:left;
	width:33.3%;
	margin:0 auto;
	font-weight:bold;
	text-align:center;
	list-style-type:none;
	border-top:1px dashed #0000cc;
	border-bottom:1px dashed #0000cc;
}
#next_link2 li a{
	padding:10px;
	display:block;
	color:#0000cc;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  h1 sitename
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.sitename {
	margin:0 0 10px 0;	
	font-size:24pt;
	font-weight:normal;
	font-family:HG創英角ﾎﾟｯﾌﾟ体,"Hiragino Kaku Gothic ProN",メイリオ,sans-serif;
}
.sitename img {margin:0 5px;}
.sitename a {color:#ffffff;}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  h2
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

h2 {
	margin:0;
	padding:5px 0;
	color:#000000;
	}
	
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  h3 h3_denim
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.h3_denim {
	width:100%;
	margin:0;
	padding:7px 0px;
	text-align:left;
	text-indent:0.5em;
	background-color:#a5dcff;
	background-image:url("../layout_image/denim2.jpg");
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  h4
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.h4_back_aqua {
	clear:both;
	width:auto;
	height:40px;
	margin:5px 0;
	padding:7px 0;
	font-weight:bold;
	text-align:left;
	vertical-align;middle;
	text-indent:1.9em;
	background-image:url(../layout_image/anime_title.gif);
	background-repeat: no-repeat;
}
.h4_blue { 
	width:95%;
	margin:0 auto;
	padding:10px 5px 10px 10px; 
	font-weight:bold;
	line-height:1.5;
	color:#ffffff;
	background-color:#6699ff;
} 
.h4_aqua { 
	width:95%;
	margin:0 auto;
	padding:10px 5px 10px 10px; 
	font-weight:bold;
	line-height:1.5;
	color:#ffffff;
	background-color:#46bdf5;
} 
.h4_light_aqua { 
	width:98%;
	margin:0 auto;
	padding:10px 0px; 
	font-weight:bold;
	text-align:center;
	line-height:1.5;
	color:#015d88;
	background-color:#b7e5fb;
	-moz-border-radius:3em;
	-webkit-border-radius:3em;
	border-radius:3em;
} 

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  h4 (h4_double)
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.h4_double {
	margin:0 auto;
        padding:10px 0px;
        text-align:left;
        text-indent:0.5em;
        border-top:3px double #777777;
        border-bottom:3px double #777777;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  other box
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.other_box {
  	clear:both;
	width:100%;
  	margin:0 auto;
	padding:10px 0px 50px 0px;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  image link box
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.link_box {
	width:300px;
  	margin:0 auto;
	padding:10px 0;
	overflow:hidden;
}
a.image_link {
  	float:left;
	width:290px;
  	margin:1px;
  	padding:5px 0px;
  	display:block;
  	border:1px solid #6699ff;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	border-radius:1em;
	color:#0000cc;
	background-color:#eeeeee;
	background:-moz-linear-gradient(top,#ffffff, #ccd3e2);
	background:-webkit-linear-gradient(top, #ffffff, #ccd3e2);
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ccd3e2)); 
	background:-o-linear-gradient(top, #ffffff, #ccd3e2);
}
a.image_link:hover {
  	border:1px solid #ffffff;
	color:#ffffff;
	background-color:#6699ff;
	background:-moz-linear-gradient(top,#9cbcfd, #6699ff);
	background:-webkit-linear-gradient(top, #9cbcfd, #6699ff);
	background:-webkit-gradient(linear, left top, left bottom, from(#9cbcfd), to(#6699ff)); 
	background:-o-linear-gradient(top, #9cbcfd, #6699ff);
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  anime link
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.anime_link {
	margin:30px 0px 10px 0px;
	background:#efefef;
}
.anime_link h4 {padding-top:10px;}
.anime_link ul {
	margin:0;
	padding:0;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;	
	align-items: flex-end;
}
.anime_link li {
	width:150px;
	list-style-type:none;
}
.anime_link li a {
	width:100%;
	padding:5px 0;
	display: block;
}
.anime_link li a:hover {
	background-color:#b8cfff;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  reload_button
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

a.reload_button {
	width:150px;
  	margin:0 auto;
  	padding:10px 0px;
  	display:block;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
  	border:1px solid #b7e5fb;
	-moz-border-radius:5em;
	-webkit-border-radius:5em;
	border-radius:5em;
	color:#ffffff;	
	background-color:#46bdf5;
	background:-moz-linear-gradient(top,#b7e5fb, #46bdf5);
	background:-webkit-linear-gradient(top, #b7e5fb, #46bdf5);
	background:-webkit-gradient(linear, left top, left bottom, from(#b7e5fb), to(#46bdf5)); 
	background:-o-linear-gradient(top, #b7e5fb, #46bdf5);
}
a.reload_button:hover {
  	border:1px solid #ccd3e2;
	color:#46bdf5;	
	background-color:#ffffff;
	background:-moz-linear-gradient(top,#ffffff, #ccd3e2);
	background:-webkit-linear-gradient(top, #ffffff, #ccd3e2);
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ccd3e2)); 
	background:-o-linear-gradient(top, #ffffff, #ccd3e2);
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  download
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.download {
	clear:both;
	width:100%;
  	margin:0 auto;
	padding:10px 0px;
	text-align:center;
}
.download a {
	padding:10px;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  image_center
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.image_center {
	clear:both;
	width:100%;
  	margin:0 auto;
	padding:20px 0px 0px 0px;
	text-align:center;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  note(aside)
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.note {
	width:95%;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}
.note ul {
	padding-left:20px;
	text-align:left;
	list-style-image: url(../layout_image/kome.gif);
	word-wrap:break-word;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  overflow
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.column2_box, .column3_box, .column4_box {
	overflow:hidden;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  table page100
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

table.page100 {
	width:100%;
}
table.page100 td {
	vertical-align:bottom;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  scroll box
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

.scroll {
	margin:0 auto;
	overflow: auto;
}
.scroll::-webkit-scrollbar{
	height: 5px;
}
.scroll::-webkit-scrollbar-track{
	background: #f1f1f1;
}
.scroll::-webkit-scrollbar-thumb {
	background: #cccccc;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  page_top
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

#page_top {
	clear:both;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:999;
	opacity:0.6;	
}
#page_top img {
	vertical-align:bottom;
}
#page_top a:hover {
	background-color:transparent;
}


